/* @override 
	http://kas-ausbildung.de/files/themes/kas_1/css/newsslider.css




/* NEWSSLIDESHOW IM HEADER */
.mod_newsslideshow {margin-left: 0px;width: 978px;height: 320px;top: 0px;padding: 0px;margin-top: 10px;
}
.news_slideshow_pictures {width: 650px;height: 342px;top: 0px;left: 10px;}
.news_slideshow_pictures li {width: 650px;}
.news_slideshow_menu {padding: 0px;width: 290px;height: 320px;right:10px;top: 0px;background-color: #16263D;}
.news_slideshow_menu li {margin-bottom: 5px;background-color: #1B3156;}
.news_slideshow_menu li.current:before {background: url("../designgrafiken/arrow.png") no-repeat scroll right center transparent;content: " ";display: inline-block;height: 82px;left: -5px;position: absolute;width: 5px;}
.news_slideshow_menu li a {width: 100%;height:61px;padding-left: 15px;padding-right:15px;color: #fff;width: 274px;text-decoration: none !important;
}
.news_slideshow_menu li.current a {background-color: #5584C1;color: #000;border-radius: 0px;margin-left: 0px;padding: 7px 15px;width: 260px;}



.news_slideshow_infos {width: 650px;left: 10px;opacity:0.85;
filter:alpha(opacity=90); /* For IE8 and earlier */
height: 85px !important;line-height:28px
}

.news_slideshow_infos p{line-height:18px
}
.news_slideshow_infos h3{margin-bottom: 5px;
}


/* @group Nachrichten */

#aktuelles.mod_article .layout_latest.first{
    margin-top: 30px;
}

#aktuelles div.mod_newslist.block div.layout_latest div.teaser  {
    color: #fff;
}

div.teaser, div.layout_full{
    margin-top: 10px;
}




#aktuelles h2 a{
    color:#fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
}

#aktuelles h2{
    margin: 0;
    font-size: 12px;
}

#aktuelles p.info{
    margin-bottom: 0px;
}



#aktuelles div.mod_newslist.block div.layout_latest {
   margin-bottom: 30px;
    border-bottom:1px solid #B8B2B4;
    padding-bottom: 10px;
}




#aktuelles-ausfuehrlich h1 {
    font-size: 16px;
    margin-top: 0px;
    font-weight: bold;
}

#aktuelles-ausfuehrlich div.layout_full{
    border-bottom: 1px solid #B8B2B4;
    padding-bottom: 10px;
}

.mod_newsreader p.back{
    text-align: center;
    padding-top: 0px;
}

.mod_newsreader.block{
    border: 0px !important;
}

/* @end */















